Subject: Tech Support Remote Screening: Narendra Narendra
From: JotForm <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 12 Sep 2020 04:54:46 -0400

SPEAK TO HIM, ALSO OK IF HE DOES NOT RELOCATE FOR NOW.

Hi,

Tech Support Remote Screening form submission data is below:

Name

Narendra Narendra

E-mail

[email-masked]

Phone Number

(07482) 798-7855374

Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station

I live walking distance to office

Where do you currently live (area)

Pune

Which best describes your Technical Support capabilities

I've worked in Level 2 tech support

Please tell us which areas below are you comfortable and confident in your support abilities:

MS Windows OS - Advanced

MS Windows - Basic

Linux

Networking - basic

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last working day

Monthly Salary (inhand)

Current Employer

Softenger India.pvt.ltd

Associate

Immediately

19000

Previous Employer 1

None

None

None

None

Previous Employer 2

None

None

None

None

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

This error can happen due to many reasons like typing a wrong website address, invalid cookies on your Google Chrome browser, DNS server issues or enable the proxy feature in Internet Options with a dead proxy.

Please list the steps to connect a Bluetooth speaker to your mobile phone.

Go to settings. Tap the Bluetooth option. Turn on Bluetooth. A list of available devices will appear. If your speaker is not listed, press the button on your speaker that makes it discoverable – it's often a button with a Bluetooth symbol on it.

What according to you makes you a good candidate for customer service or technical support job?

During my previous role, a customer was furious about not being able to return an item for a full refund. Company policy only allowed me to offer the customer store credit since he didn’t have a receipt. After letting him vent, listening intently to his concerns and apologizing for the inconvenience, I helped him find a gift for his wife for the same price so he wasn’t out any money. He thanked me for my patience and told me he would tell his friends about his experience.

On a scale of 1 - 5 please rate your fluency in spoken English

5 / 5

Submission Date

September 12, 2020 14:11

JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111